EDIT - bug #8581

Naming inconsitency: Taxon Navigator or Taxonomic Tree?
10/10/2019 04:28 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.11

Severity: normal Found in Version:

Description

The View is named like "Taxonomic Tree" but the menu entry is Window->Show View->"Taxon Navigator"

In the manual "Taxon Navigator" is being used

Associated revisions

Revision 10dd6a16 - 10/11/2019 11:39 AM - Katja Luther

fix #8581: renaming taxon navigator

History

#1 - 10/10/2019 05:12 PM - Andreas Miiller

- Assignee changed from Andreas Muiller to Katja Luther

- Target version changed from Unassigned CDM tickets to Release 5.11

Can you check when (and why, in which context) it was changed. | can't remember that we decided to rename it.
To me taxonomic tree sounds more like the very old name for the Classification class.

Also, if we keep the name (but | don't think so) it should be called "Tree(s)" not "Tree"

#2-10/11/2019 11:26 AM - Katja Luther

- Status changed from New to Resolved

This change of the name came with the migration to e4. The variable for the title string was name.view.0 (="Taxon Navigator") and in the
fragment.e4xmi the variable view.name.2(="Taxonomic Tree") was used.

| switched to name.view.0 again.

#3 - 10/11/2019 11:39 AM - Katja Luther
- % Done changed from 0 to 50

Applied in changeset taxeditor|10dd6ai6ad49bd78857ddd4bb86aa25d5a5¢cdf30.

#4 - 10/11/2019 11:52 AM - Katja Luther
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

| think we do not need a review, so | close this ticket.

04/19/2024

1/1



https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/10dd6a16ad49bd78857ddd4bb86aa25d5a5cdf30
http://www.tcpdf.org

